/* begin overlay elements */

.overlay {
	display: none;
	text-align: left;
	width: 682px;
}
.overlay .overlay_inner {
	border: 1px solid #333;
	background: #fff;
	margin: 15px auto;
	position: relative;
	text-align: left;
}
.overlay .overlay_inner .close {
	background: url('../img/overlay_close.png') no-repeat 0 0;
	cursor: pointer;
	height: 27px;
	position: absolute;
	right: -15px;
	text-indent: -999em;
	top: -15px;
	width: 27px;
}
.overlay .header {
	background: #f00;
	color: #fff;
	font-family: "ProximaNova-Regular", Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	height: 30px;
	line-height: 30px;
	padding: 0 12px;
}

.callout_overlay .overlay_inner .close {
	background: url('../img/icons/icon_sprite.png') no-repeat 6px -152px;
	right: 0;
	top: 0;
}
.callout_overlay .header {
	background: #666;
}

div.wide_overlay {
	width: 942px;
}


/* begin overlay content elements */

.overlay .content {
	padding: 14px 20px;
}

.overlay .content .section {
	margin: 0 0 1em;
}
.overlay .content .section_body {
	float: left;
	width: 320px;
}
.overlay .content .section_sidebar {
	float: right;
	width: 300px;
}
.overlay .content .narrow_sidebar .section_body {
	width: 410px;
}
.overlay .content .narrow_sidebar .section_sidebar {
	width: 210px;
}
.overlay .content .reverse_sidebar .section_body {
	float: right;
}
.overlay .content .reverse_sidebar .section_sidebar {
	float: left;
}

.overlay .content .hero {
	margin: 0 0 1em;
}
.overlay .content .hero img {
	display: block;
}

.overlay .content h1,
.overlay .content h2 {
	color: #f00;
	font-family: "ProximaNova-Regular", Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 1.2;
	margin: 0 0 .25em;
}
.overlay .content h2 .sub_headline {
	color: #333;
	font-family: "ProximaNova-Semibold", Arial, Helvetica, sans-serif;
	font-size: .75em;
}
.overlay .content h3 {
	color: #333;
	font-family: "ProximaNova-Semibold", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.2;
	margin: 0 0 .35em;
}
.overlay .content h4 {
	font-size: 1.2em;
	line-height: 1.2;
	margin: 0 0 .15em;
}
.overlay .content h5 {
	color: #333;
	font-weight: bold;
}
.overlay .content h1 + p,
.overlay .content h2 + p,
.overlay .content h3 + p {
	margin-top: .5em;
}
.overlay .content h4 + p,
.overlay .content h5 + p {
	margin-top: 0;
}
.overlay .content .intro p {
	font-size: 1.2em;
}
.overlay .content .intro h1 + p {
	margin-top: .2em;
}
.overlay .content :first-child {
	margin-top: 0;
}

.overlay .module .header {
	background: #666;
}
.overlay .module .content {
	background: #f3f3f3;
	border: 1px solid #ccc;
	border-top: none;
	padding: 14px 19px;
}
.overlay .hilite_module .header {
	background: #f00;
}
.overlay .hilite_module .content {
	background: #fff;
}

/* begin overlay toggle image elements */

.overlay .show_detail_wrapper {
	background: #fff;
	display: none;
	padding: 0 0 1em;
}
.overlay .toggle_expand_image {
	margin: 0 0 1em;
	position: relative;
}
.overlay .img_wrap {
	cursor: pointer;
	display: inline-block;
	float: left;
	overflow: hidden;
	position: relative;
}
.overlay .toggle_expand_image .thumb,
.overlay .show_detail_wrapper .detail {
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	position: relative;
}
.overlay .toggle_expand_image img,
.overlay .show_detail_wrapper img {
	border: 1px solid #aeaeae;
	display: block;
}
.overlay .toggle_expand_image .mask,
.overlay .show_detail_wrapper .mask {
	background: #666 url('../img/icons/icon_sprite.png') no-repeat 5px -156px;
	background-color: rgba(80, 80, 80, 0.8);
	bottom: 1px;
	cursor: pointer;
	display: block;
	height: 22px;
	position: absolute;
	right: 1px;
	width: 25px;
}
.overlay .toggle_expand_image .detail {
	display: none;
}
.overlay .show_detail_wrapper {
	overflow: hidden;
}
.overlay .show_detail_wrapper .detail .mask {
	background-position: 5px -356px;
	bottom: auto;
	top: 1px;
}
.overlay .show_detail_wrapper .detail h2 {
	color: #f00;
	font-family: "ProximaNova-Regular", Arial, Helvetica, sans-serif;
	font-size: 1.5em !important;
	margin: .3em 0 0 !important;
}
.overlay .show_detail_wrapper .detail p {
	margin: .5em 0 0 !important;
}


/* begin header util menu elements (TOPNAV styles)*/

header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu {
	float: left;
	margin: 0 20px 0 0;
	position: relative;
	z-index: 4;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .title {
	/*color: #36352f;*/
	cursor: pointer;
	/*font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;*/
	font-size: .85em;
	height: 29px;
	/*line-height: 35px;
	padding: 0 1px;*/
	position: relative;
	/*text-align: right;
	text-shadow: 1px 1px 0 #fff;
	text-transform: capitalize;*/
	padding-top: 10px; 
	padding-right: 5px; 
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .title .inner {
	/*background: url('../img/icons/icon_sprite.png') no-repeat 99% -78px;*/
	background:  url(/local/home_img/images/icon-menu-arrow.png) right 3px no-repeat;
	padding: 0 20px 0 10px;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .dropdown_menu {
	background: #d9d9d9;
	border: 1px solid #fff;
	display: none;
	padding: 5px 0;
	position: absolute;
	right: 0;
	top: 38px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
	font: 75%/1.5 Arial,Helvetica,sans-serif;
	font-size: 12px !important;
	text-transform: capitalize;
}

header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .dropdown_menu h6 {
	color: #414040;
	font-weight: bold;
	margin: .5em 0 0;
       text-align: left; /* added to fix the mainnav issue */
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .dropdown_menu ul,
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .dropdown_menu li {
	margin: .5em 0 0;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu .dropdown_menu .col :first-child {
	margin-top: 0;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .hover .title,
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu:hover .title {
	background-color: #d9d9d9;
	/*border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0;*/
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .hover .dropdown_menu,
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .menu:hover .dropdown_menu {
	display: block;
}

header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language {
	margin-left: 15px;
	/*width: 170px;*/
	max-width: 177px;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language .title {
	float: right;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language li a {
	color: #f00;
	display: block;
	margin: 5px 0;
	padding: 0 20px;
       text-align: left;  /* added to fix the mainnav issue */
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language .dropdown_menu {
	width: 184px;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language li a:hover {
	text-decoration: underline;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .language li a.active {
	background: url('../img/icons/icon_sprite.png') no-repeat 5px -36px;
	color: #000;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .login li a {
	color: #f00;
	display: block;
	/*margin: 5px 0;
	padding: 0 10px;*/
	margin: 0px;
	padding: 0px;
       text-align: left;  /* added to fix the mainnav issue */
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .login li a:hover {
	text-decoration: underline;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .login .dropdown_menu {
	padding: 15px 20px;
	width: 300px;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .login .dropdown_menu .left {
	padding: 0 20px 0 0;
	width: 130px;
	float: left;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .login .dropdown_menu .right {
	border-left: 1px solid #fff;
	padding: 0 0 0 10px;
	width: 129px;
	float: left;
}

header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .contact {
	float: left;
	font-family: "ProximaNova-Bold", Arial, Helvetica, sans-serif;
	height: 35px;
	line-height: 35px;
	padding: 0 0 0 10px;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .contact .phone {
	color: #f00;
	font-size: 1.2em;
	text-shadow: 1px 1px 0 #fff;
}
header.layout-header aside.top-bar .section-wrapper .link-section .menu-links .contact .label {
	color: #36352f;
	font-size: .65em;
	text-shadow: 1px 1px 0 #fff;
}

/* end header util menu elements (TOPNAV styles)*/

/*Newly added style for removing text content after the video image in Header Nav - Platform Equinix BEGINS*/
header.layout-header .lower-nav.section-wrapper navigation.primary-nav span div.featured .title,.body {
  display: none;
}
/*Newly added style for removing text content after the video image in Header Nav - Platform Equinix ENDS*/


/*Begin- Newly added style for rendering breadcrumbs properly in internal pages with New HeaderNav*/
#wrap {
	background: none;
}
#breadcrumb {
	margin-top: 137px;
}
/*End- Newly added style for rendering breadcrumbs properly in internal pages with New HeaderNav*/